/* common */
p {
  color: #767676;
}
h2 {
  font: normal normal bold 36px/48px Apple SD Gothic Neo;
  letter-spacing: -0.9px;
}
h6.subTitle {
  color: #191919;
  font: normal normal normal 15px/20px Apple SD Gothic Neo;
  letter-spacing: -0.38px;
}
.container {
  position: relative;
  margin: 0 auto;
  padding: 0 15px;
}
.full_height {
  min-height: 100vh;
}

.spacer_40 {
  height: 40px;
}
.spacer_100 {
  height: 100px;
}

.max_width_920 {
  max-width: 920px;
}
a.btn {
  text-decoration: none;
  color: #fdb812;
  font-weight: bold;
  font: normal normal bold 15px/20px Apple SD Gothic Neo;
}
a.btn:after {
  content: " ❯";
}

.imageWrap img {
  width: 100%;
}
.row {
  display: flex;
}
.col-gap-80 {
  column-gap: 80px;
}
.col-gap-30 {
  column-gap: 30px;
}
.col-gap-15 {
  column-gap: 15px;
}

.float-left {
  float: left;
}
.float-right {
  float: right;
}

.col {
  flex: 1 1 0;
  position: relative;
}

.card {
  border-radius: 16px;
  color: white;
  background-color: #767676;
  padding: 60px 20px;
}
.card p {
  color: white;
  font: normal normal normal 12px/16px Apple SD Gothic Neo;
}

.card img.icon {
  float: left;
  padding: 5px 10px;
}

footer {
  padding: 40px 0;
  background: #f8f8fa;
}

#footerInfo {
  font-size: 12px;
  max-width: 210px;
}

#topMenu {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 30px;
  z-index: 9999;
  padding-top: 30px;
}

#topMenu #logo {
  float: left;
}
#topMenu ul {
  float: right;
}
#topMenu ul li {
  list-style: none;
  font-weight: bold;
  float: left;
  padding: 10px;
}

/* hero */

#heroPage {
  background: transparent linear-gradient(61deg, #f7b812 0%, #ffdb22 100%) 0% 0%
    no-repeat padding-box;
}
#topMenu .container,
#heroPage .container {
  max-width: 1200px;
}

#heroTitle {
  position: absolute;
  margin-top: 40vh;
  color: white;
}

#heroMap {
  width: 100%;
  height: 100%;
  max-width: 600px;
  max-height: 700px;
  margin: 0 auto;
  padding-top: 15vh;
  position: relative;
}
#heroMapImage {
  position: relative;
}

#heroMap img {
  width: 100%;
}

#heroScrollIcon {
  position: absolute;
  width: 40px;
  height: 80px;
  left: 50%;
  bottom: 20px;
  margin-left: -20px;
}

#heroPage .pod {
  position: absolute;
  background-image: url(../images/weather_box_96x96.png);
  background-size: contain;
  background-repeat: no-repeat;
  width: 66px;
  height: 66px;
  padding: 15px;
  text-align: center;
  
}
#heroPage .pod .region {
  font: normal normal 800 14px/17px Apple SD Gothic Neo;
}

#heroPage .pod .temp {
  margin-top: 7px;
  font: normal normal bold 20px/24px Apple SD Gothic Neo;
}

#heroPage .pod .humidity {
  font: normal normal normal 10px/15px Apple SD Gothic Neo;
}
#heroPage .pod .humidity:before {
  content: " ";
  background-image: url(../svg/water_drop_black_24dp.svg);
  background-size: contain;
  background-repeat: no-repeat;
  width: 10px;
  height: 10px;
  display: inline-block;
  margin-right: 3px;

  
}





/* rnd */
#rndPage {
  padding: 150px 0;
}

/* featues */
#featuresPage {
  padding: 150px 0 200px;
  background: #f8f8fa;
}

h2.bigger {
  font: normal normal bold 48px/64px Apple SD Gothic Neo;
}
#featuresPage .leftImage {
  position: absolute;
  right: 0;
  bottom: 0;
}
#featuresPage .subSection {
  margin-top: 100px;
}

#cardsPage .row {
  margin-top: -80px;
}

#newsPage {
  padding: 150px 0;
}

#newsList {
  margin-top: 20px;
  width: 100%;
}
#newsList li {
  list-style: none;
  border-bottom: 1px solid #d6d6d6;
  padding: 10px 0;
}
#newsList li a {
  text-decoration: none;
}

#newsList .category {
    width: 100px;
  color: #767676;
  font: normal normal normal 15px/20px Apple SD Gothic Neo;
  letter-spacing: -0.38px;
}

#newsList .title {
    color: #191919;
    font: normal normal bold 15px/20px Apple SD Gothic Neo;
    letter-spacing: -0.38px;
}
#newsList .date {
    color: #767676;
    font: normal normal normal 15px/20px Apple SD Gothic Neo;
    letter-spacing: -0.38px;
    text-align: right;
    flex: 1 1 0;
    
}

#newsPage a.btn.more {
  float: right;
  margin: -20px 0 20px;
}

/* colors */
.primary_color {
  color: #fdb812;
}
.secondary_color {
  color: #fbd62e;
}

.bg_primary {
  background-color: #fdb812;
}
.bg_secondary {
  background-color: #fbd62e;
}
